.spacer {
  flex: 1 1 auto;
}
.footer{
  //position:fixed;
  bottom:0;
  background-color:#ff4081;
  width:100%;
  height: 200px;
}
mat-drawer{
  width: 400px;
}
.full-height-container{
  //height: calc(100% - 200px);
  min-height: calc(100vh - 200px);;
}
.drawer-icon, .menu-icon{
  color: white;
}
.sub-header{
  width: 100%;
}